## visad.util
Class SaveStringTokenizer

    java.lang.Object
      visad.util.SaveStringTokenizer

public class SaveStringTokenizer
extends Object

Parses a save string containing a series of lines of the form:

  `keyword = value`

  Field Summary
  `String[]` `keywords` List of keywords found in the save string.
  `String[]` `values` List of values corresponding to the keywords in the save string.

  Constructor Summary
  `SaveStringTokenizer(String save)` Constructs a new save string tokenizer from the given save string.

  Methods inherited from class java.lang.Object
  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

  Field Detail

  ### keywords

      public String[] keywords

    List of keywords found in the save string.

  ### values

      public String[] values

    List of values corresponding to the keywords in the save string.

  Constructor Detail

  ### SaveStringTokenizer

      public SaveStringTokenizer(String save)

    Constructs a new save string tokenizer from the given save string.